*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#CFF;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:119px; position:relative;}

.pic09{background:url(pic_09.jpg) no-repeat; height:132px; position:relative;}
.pic09 .t1{ width:270px; height:205px; position: absolute; left: 279px; top: 61px; }
.pic09 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#000; text-indent:2em;}

.pic12{background:url(pic_12.jpg) no-repeat; height:160px; position:relative;}
.pic12 .t1{ width:449px; height:91px; position: absolute; left: 55px; top: -6px; }
.pic12 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#FFF;text-indent:2em;}

.pic13{background:url(pic_13.jpg) no-repeat; height:218px; position:relative;}
.pic13 .t1{ width:435px; height:182px; position: absolute; left: 28px; top: 37px; }
.pic13 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#000;text-indent:2em;}

.pic16{background:url(pic_16.jpg) no-repeat; height:131px; position:relative;}
.pic16 .t1{ width:260px; height:115px; position: absolute; left: 444px; top: -46px; }
.pic16 .t2{ width:623px; height:142px; position: absolute; left: 277px; top: 104px; }
.pic16 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#FFF;text-indent:2em;}

.pic18{background:url(pic_18.jpg) no-repeat; height:169px; position:relative;}
.pic18 .t1{ width:311px; height:92px; position: absolute; left: 442px; top: 69px; }
.pic18 .t2{ width:306px; height:80px; position: absolute; left: 445px; top: 242px; }
.pic18 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#FFF;text-indent:2em;}

.pic20{background:url(pic_20.jpg) no-repeat; height:125px; position:relative;}
.pic20 .t1{ width:438px; height:49px; position: absolute; left: 366px; top: 45px; }
.pic20 .t2{ width:442px; height:94px; position: absolute; left: 368px; top: 133px; }
.pic20 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#FFF;text-indent:2em;}

.pic24{background:url(pic_24.jpg) no-repeat; height:114px; position:relative;}
.pic24 .t1{ width:342px; height:306px; position: absolute; left: 332px; top: -50px; }
.pic24 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#FFF;text-indent:2em;}

.pic27{background:url(pic_27.jpg) no-repeat; height:218px; position:relative;}
.pic27 .t1{ width:932px; height:201px; position: absolute; left: 9px; top: 5px; }

.pic29{background:url(pic_29.jpg) no-repeat; height:236px; position:relative;}
.pic29 .t1{ width:154px; height:211px; position: absolute; left: 124px; top: 97px; }
.pic29 .t2{ width:461px; height:172px; position: absolute; left: 437px; top: 46px; }
.pic29 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#000;}
.pic29 span{line-height:24px;}

.pic34{background:url(pic_34.jpg) no-repeat; height:178px; position:relative;}
.pic34 .t1{ width:221px; height:230px; position: absolute; left: 458px; top: -72px; }
.pic34 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#000;text-indent:2em;}

.gun{background:#FFF; height:220px; position:relative;}
.gun .t1{ width:932px; height:201px; position: absolute; left: 9px; top: 8px; }



.pic38{background:url(pic_38.jpg) no-repeat; height:132px; position:relative;}
.pic38 .t1{ width:391px; height:230px; position: absolute; left: 326px; top: 46px; }
.pic38 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#000;text-indent:2em;}

.pic42{background:url(pic_42.jpg) no-repeat; height:119px; position:relative;}
.pic42 .t1{ width:551px; height:166px; position: absolute; left: 237px; top: 111px; }
.pic42 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#FFF;text-indent:2em;}

.pic46{background:url(pic_46.jpg) no-repeat; height:170px; position:relative;}
.pic46 .t1{ width:383px; height:392px; position: absolute; left: 454px; top: 28px; }
.pic46 p{ font-family:"宋体"; font-size:12px; line-height:20px; color:#000;text-indent:2em;}

.piclyb{background:#FFF; height:430px; position:relative;}
